@charset "utf-8";

/*///////////////////////////////////////////////////////////

	CSRの取り組み「なんかいの森」環境活動用css（PC版のみ）
	※クラス接頭語に「nankainomori」をつける

///////////////////////////////////////////////////////////*/

/*=============================================================================================
	CSRの取り組み「なんかいの森」環境活動：エコスマイル工作ページ
=============================================================================================*/

/*-------------写真表示部分(横向き)-------------*/

.nankainomori_photoList{
	margin-bottom:10px;
}

.nankainomori_photoList li{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}


/*--clearfix処理--*/
.nankainomori_photoList:after{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0px;
	font-size: 0;
	line-height: 0;
}


